Solaris 9 12/03 Release Notes

JDK 1.1.8 and JRE 1.1.8

Version 1.1.8 of the JDK and version 1.1.8 of the JRE are no longer supported in this release. Near-equivalent capability is supported by Java 2 Standard Edition, versions 1.4 and compatible versions. Current and previous versions of JDK and JRE are available for download from